Subject: Help for Krishnarao Pinnamaneni
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 11 May 2001 08:37:20 -0700 (PDT)

Wade,

I am writing to ask you to help my associate, Krishnarao Pinnamaneni, who
faces a very difficult personal situation. You probably remember Krishna
from his visits to our Bombay office when he was helping you on a few projects.

A brief outline of the facts.

1. His wife is pregnant. She gave birth to their daughter, Pallavi, a few years
ago after a very complicated pregnancy. Pallavi was a premature child and her survival
was a miracle (we all thank the Almighty for this wonderful child). Current pregnancy
is also very complicated.

2. Krishna invited his in-laws to visit and stay with them to care for his wife. The application for a 
tourist  visa was denied and the reason given for the denial was that they had overstayed the
term of the visa during the previous  visit. The irony is that they complied with
the US laws: they had asked for an extension of the visa and the extension was granted.

The company can, of course, intervene on Krishna's behalf. Krishna made an 
outstanding contribution to Enron (he is currently a VP) and to the American 
society. I am sure that Ken Lay would have no objections to write a letter on his 
behalf to the State Department.

I would prefer, however, to try informal channels first to avoid confrontational
approach. It may be better for all the involved in the long-run.

I hope you can use your personal contacts to intervene on Krishna's
behalf and ask for a reversal of the decision on humanitarian grounds. 
I shall fax to you a copy of the decision.

Thanks.

Vince